body {background-color:#FFFFFF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container {width:750px;background-color:#FFFFFF;}
#header {margin:0 auto;position:relative;width:750px;background-color:#FFFFFF;}
#contentLayout {width:750px;clear:both;padding:0px 0px 12px 0px;background-color:#FFFFFF;margin:0, auto;}
#Postcontainer {width:578px;padding-right:12px;float:right;}
#Post {text-align:justify;margin-top:12px;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#homePageWidget {margin-left:10px;margin-bottom:10px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px 0px 3px 6px;border-bottom:dashed 1px #CCC;background-color:#FFFFCC;color:#000000;font-size:10pt;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:4px;margin:2px;}
#homePageWidget li a {color:#000000;}
#homePageWidget li a:link {color:#000000;}
#homePageWidget li a:hover {color:#cccccc;}
#footer {overflow:hidden;width:750px;background-color:#FFFFFF;}
#footer-text {padding:6px 6px 6px 6px;color:#333333;text-align:center;}
#footer-text a:link {color:#333333;}
#footer-text a:visited {color:#999999;}
#footer-text a:hover {color:#666666;}
#leftside {float:left;width:150px;}
#menuhead {color:#000000;font-size:12px;margin:0;line-height:22px;text-align:left;text-indent:6px;background-image:url(/uploads/77401/images/menu_bg_h1.jpg);width:150px;border-bottom-color:#CCCCCC;border-top-color:#FFFFFF;border-bottom-style:solid;border-bottom-width:1px;border-top-width:1px;border-top-style:solid;}
#menu, #menu ul {padding:0;margin:0;list-style:none;float :left;width :150px;text-align:left;}
#menu li {position :relative;float :left;line-height :22px;width:150px;border-bottom-color:#CCCCCC;border-top-color:#FFFFFF;border-bottom-style:solid;border-bottom-width:1px;border-top-width:1px;border-top-style:solid;}
#menu li ul {position :absolute;left:-999em;margin-left :150px;margin-top :-22px;border:1px solid;border-color:#CCCCCC;}
#menu li ul ul {left:-999em;}
#menu li a {width :144px;display :block;color :#333333;text-decoration :none;background-color :#FFFFFF;padding-left:6px;}
#menu li a:hover {color :#333333;background-color :#E2E2E2;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#000000 ;}
A {color:#333333 ;}
BODY {font-family:Lucida Sans Unicode, Lucida Grande, Lucida Sans, sans-serif ;}
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#D6D6D6 }